SETPROP(1)

NAME
setprop - set property via the android property service

SYNOPSIS
setprop property value

DESCRIPTION

setprop is an android utility to set up a property via the android property service.

OPTIONS

property
    Name of the property to be set

value
    Value of the property (string, numbers, etc)

AUTHOR
setprop is originally available in the Android AOSP project.

This manual page was written by Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>, for the Debian project (and may be used by others).